SciQLOP - Task #2045

aide spectro
14/09/2017 07:29 PM - Nicolas Aunai

Status: In Progress Start date: 23/10/2017
Priority: High Due date: 10/11/2017
Assignee: Laurent Mirioni % Done: 10%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

support au développement des spectro IPSIS

History

#1 - 19/09/2017 04:47 PM - Laurent Mirioni

- Assignee set to Laurent Mirioni

#2 - 10/10/2017 09:11 PM - Laurent Mirioni
- Due date changed from 15/10/2017 to 31/10/2017
- Start date changed from 02/10/2017 to 15/10/2017

#3 - 24/10/2017 04:10 PM - Laurent Mirioni

- Due date changed from 31/10/2017 to 10/11/2017
- Status changed from New to In Progress

- Priority changed from Normal to High

- Start date changed from 15/10/2017 to 23/10/2017
- % Done changed from 0 to 10

#4 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
